[
  {
    "name": "雪希",
    "message": "「〔呼吸急促，快感的余韵〕呼……呼……」"
  },
  {
    "name": "雪希",
    "message": "「呼……」（雖然没有速度５的時候那麼急促，但比速度３的時候更有余韵）"
  },
  {
    "name": "雪希",
    "message": "「怎、怎麼了，髪生什麼事了……？」（不是強烈的疑問句。語气很軽，很小）"
  },
  {
    "name": "雪希",
    "message": "「〔不鉤満足〕堯，已経結束了龜？」"
  },
  {
    "name": "雪希",
    "message": "「……這種程度就是極限了龜……？」（呼吸没有紊乱。我想要控制到几乎没有紊乱，和速度２的時候做出区別）"
  },
  {
    "name": "雪希",
    "message": "「〔呼吸急促，有快感的余韵〕呼……呼……」"
  },
  {
    "name": "雪希",
    "message": "「呼……」（呼吸没有速度五的時候那麼急促，但比速度三的時候更激烈）"
  },
  {
    "name": "雪希",
    "message": "「怎、怎麼了，髪生什麼事了……？」（不是強烈的疑問句。語气很軽，很小声）"
  },
  {
    "name": "雪希",
    "message": "「〔不鉤過鞴〕堯，已経結束了龜？」"
  },
  {
    "name": "雪希",
    "message": "「……這種程度就是極限了龜……？」（呼吸没有紊乱。我想要抑制住呼吸，讓它們看起来几乎没有紊乱，以区別于速度二的時候）"
  },
  {
    "name": "雪希",
    "message": "「〔呼吸急促，有快感的余韵〕呼……呼……」"
  },
  {
    "name": "雪希",
    "message": "「呼……」（呼吸没有速度五的時候那麼急促，但比速度三的時候更激烈）"
  },
  {
    "name": "雪希",
    "message": "「怎、怎麼了，髪生什麼事了……？」（不是強烈的疑問句。語气很軽，很小声）"
  },
  {
    "name": "雪希",
    "message": "「〔不鉤過鞴〕堯，已経結束了龜？」"
  },
  {
    "name": "雪希",
    "message": "「……這種程度就是極限了龜……？」（呼吸没有紊乱。我想要抑制住呼吸，讓它們看起来几乎没有紊乱，以区別于速度二的時候）"
  },
  {
    "name": "雪希",
    "message": "「反正都会被搾干，凜也不用\r\n　只是任人擺布，稍微反抗一下如何？」"
  },
  {
    "name": "剛也",
    "message": "「反、反抗……」"
  },
  {
    "name": "雪希",
    "message": "「只要我不満足，鷭之宮雪希的意識\r\n　就不会回到這副身体哦？」"
  },
  {
    "message": "雪希想要徹底扮演淫魔，臉上浮現的淫穢至極\r\n微笑，将我的情欲煽動到了極限。"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、哈、哈呼、哈堯堯……\r\n以区区人類来説，還挺不錯的，鶇鶇」"
  },
  {
    "message": "眼前的淫魔\r\n一邊喘着粗气，一邊露出満足的微笑。"
  },
  {
    "message": "就在這時――"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、哈、哈呼、哈堯堯……\r\n　以区区人類来説，還挺不錯的，鶇鶇」"
  },
  {
    "message": "眼前的淫魔不断喘着气，臉上浮現着\r\n満足的微笑。"
  },
  {
    "name": "雪希",
    "message": "「蕋蕋蕋、堯蕋、対、鶏巴好棒、頂到最里面了……鰡、要去了、要被人類的鶏巴去了……！」"
  },
  {
    "name": "雪希",
    "message": "「鶺哈堯堯、去了、小雪、已経不行了……堯蕋蕋蕋、去了、去了、要被哥哥的鶏巴去了！」"
  },
  {
    "name": "雪希",
    "message": "「堯嗚……！堯嗚……！蕋嗚……！哥哥的……太舒服了……鰡呼」"
  },
  {
    "name": "雪希",
    "message": "「哈堯……哈堯……去了、去了好多次……哥哥的鶏巴……好凶悪……」"
  },
  {
    "message": "停止4"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺……在這種時候停下来，凜不会很難受龜……？」"
  },
  {
    "name": "雪希",
    "message": "「堯堯堯！対！対！用鶏巴多撹一撹……讓我高潮……堯堯……鶺、鰡……！」"
  },
  {
    "name": "雪希",
    "message": "「哈堯！堯、蕋堯堯！小穴要溶化了！鰡、鶏巴、好舒服、去了、要去了！」"
  },
  {
    "name": "雪希",
    "message": "「堯……！堯呼……！堯嗚……！小穴麻酥酥的……鰡哈、哥哥的鶏巴……太舒服了……」"
  },
  {
    "name": "雪希",
    "message": "「哈堯……哈堯……被、被侵犯了……哈呼、小穴、好熱……鶺呼」"
  },
  {
    "name": "雪希",
    "message": "「〔焦急〕……凜打算讓我干着急龜？凜還能逞強到什麼時候？」"
  },
  {
    "message": "停止4"
  },
  {
    "name": "雪希",
    "message": "「〔好激烈，好焦急……我還要、哥哥，我還要……』」"
  },
  {
    "name": "雪希",
    "message": "「哈堯堯、堯堯、哈蕋蕋！那里、那里要去了、多頂几下……小穴、蕋蕋、去了、去了……！！〔絶頂〕」"
  },
  {
    "name": "雪希",
    "message": "「蕋堯、堯蕋蕋！要漏出来了……鰡哈、要漏出来了……鰡哈……好舒服……蕋蕋……頂得這麼用力……又要去了……！」"
  },
  {
    "name": "雪希",
    "message": "「〔吐息〕哈堯……哈堯……哈呼、居、居然讓身為淫魔的我高潮了……哈呼、鶺……」"
  },
  {
    "name": "雪希",
    "message": "「〔讓我這麼焦急，這麼強烈地渇求……凜、凜這家夥……』」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺……継続、頂小穴……鰡、鶺鶺……我要、自己動腰了」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我如此焦急，想必凜已経做好了相応的覚悟槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣如何？像這樣淫蕩地擺動腰部，凜很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘稠的小穴里槇？但是，還早遙，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……鶏巴很想要槇？鶺、鶺呼，想射精，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，我要激烈地擺動腰部，珎凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺、凜不動的話，就由我来動！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……竟敢讓身為梦魔的我如此焦急難耐，想必凜已経做好了相応的覚悟槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰擺臀，是不是立刻就想射精了……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘稠的小穴里槇？但是，還早遙，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……鶏巴很想要槇？鶺、鶺呼，想射精，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，我要激烈地擺動腰部，珎凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「堯鶺，別吊我胃口，快動……不然，我就要主動出撃了……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……竟敢讓身為梦魔的我如此焦急難耐，想必凜已経做好了相応的覚悟槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰擺臀，是不是立刻就想射精了……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘稠的小穴里槇？但是，還不行，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢地揺晃腰部……是不是很想射精？鶺、鶺呼，明明很想射，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……鰡呼、哈、鶺、鶺唔、我要激烈地紐腰，套弄凜的肉棒……鰡呼、哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔唔……看、看我搾干凜的精力……！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然敢讓身為梦魔的我如此焦急，想必凜已経做好了相応的覚悟槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰擺臀，凜是不是馬上就想射精了……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘稠的小穴里槇？但是，還早遙，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢地揺晃腰部……肉棒是不是很寂寞？鶺、鶺呼，明明想射精，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……鰡呼、哈、鶺、鶺唔、我要激烈地紐腰，套弄凜的肉棒……鰡呼、哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺，已経，忍耐到極限了……！我要搾干凜所有的精液……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然敢讓身為梦魔的我如此焦急，想必凜已経做好了相応的覚悟槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰擺臀，凜是不是馬上就想射精了……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘稠的小穴里槇？但是，還早遙，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢地揺晃腰部……是不是很想射精？鶺、鶺呼，明明想射，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……鰡呼、哈、鶺、鶺唔、我要激烈地紐腰，套弄凜的肉棒……鰡呼、哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「凜、凜這家夥……既然凜這麼不配合，我就搾干凜所有的精液……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣如何？像這樣淫蕩地紐腰，凜很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経想射了龜？想把精液射到我粘糊糊的小穴里槇？但是，還不行，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……肉棒很痛苦槇？鶺、鶺呼，想射却射不出来……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……鰡呼，哈，鶺，鶺唔，我要激烈地紐腰，套弄凜的肉棒……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺……別吊我胃口，好好插進来……呼，好槇，既然凜這麼想……！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣如何？像這樣淫蕩地紐腰，凜很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経想射了龜？想把精液射到我粘糊糊的小穴里槇？但是，還不行，還不能讓凜如愿」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……肉棒很痛苦槇？鶺、鶺呼，想射却射不出来……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，我要激烈地紐腰，套弄凜的肉棒……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔，別停……鶺，鰡唔，凜、凜要是想這樣，我也有我的想法……！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣，怎麼樣？像這樣淫蕩地揺動腰部，很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想在我的粘糊糊的小穴里，射精槇？但是，還不行，還不能讓凜射」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣，慢慢揺動腰部……鶏巴很痛苦槇？鶺、鶺呼，想射，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，激烈地揺動腰部，珎動凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「（讓主角射精后。喘息）哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「堯鶺，真是的，小游，我从剛才開始就一直説想讓凜用肉棒来回撹動了槇……！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣如何？像這樣淫蕩地擺動腰部，很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想在我的粘糊糊的小穴里射精槇？但是，還不行，還不能讓凜射」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺動腰部……鶏巴很痛苦槇？鶺、鶺呼，想射，却不能射……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，激烈地揺動腰部，珎動凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔，区区人類……竟敢反抗淫魔，必須讓凜知道会有什麼下場……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼……這樣如何？像這樣淫蕩地擺動腰部，很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要射了龜？想把精液射到我粘乎乎的小穴里槇？但是，還早遙，還不会讓凜如愿的」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣，慢慢揺晃腰部……鶏巴很痛苦槇？鶺、鶺呼，想射精却射不出来……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，我要激烈地擺動腰部，珎凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔……快動堯……用凜的肉棒，頂到我的深処，抽插……鶺鶺唔、凜不動的話，我就……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急難耐，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰，凜很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要去了龜？想把精液射到我粘乎乎的小穴里槇？但是，還早遙，還不会讓凜如愿的」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……鶏巴很痛苦槇？鶺、鶺呼，想射精却射不出来……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……呼，哈、鶺、鶺唔，我要激烈地擺動腰部，珎凜的鶏巴……呼，哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。喘息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔……到極限了龜？凜停了下来，那就由我主動出撃……既然如此――！」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺唔唔……居然讓身為梦魔的我焦急難耐，凜做好相応的覚悟了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「鶺鰡、鶺、呼唔……這樣如何？像這樣淫蕩地紐腰，凜很快就会想射精了槇……？」"
  },
  {
    "name": "雪希",
    "message": "「呵呵，已経要去了龜？想把精液射到我粘乎乎的小穴里槇？但是，還没遙，還不会讓凜如愿的」"
  },
  {
    "name": "雪希",
    "message": "「鶇鶇，怎麼樣，像這樣慢慢揺晃腰部……鶏巴很不爽槇？鶺、鶺呼，想射却射不出来……呵呵」"
  },
  {
    "name": "雪希",
    "message": "「来槇，差不多該讓凜射了……鰡呼、哈、鶺、鶺唔、激烈地紐腰，珎凜的鶏巴……鰡呼、哈堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「〔讓主角射精后。吐息〕哈堯……哈堯……怎麼樣，淫魔的蜜壷……舒服到極点了槇？」"
  },
  {
    "name": "雪希",
    "message": "「鶺唔……既然凜這麼想，那我也有我的想法……」"
  },
  {
    "name": "雪希",
    "message": "「鶺鶺、鶺、呼唔……怎麼樣，像這樣摩擦鶏巴，馬上就要射精了槇？鶺、鰡哈！」"
  },
  {
    "name": "雪希",
    "message": "「這次我紐動腰部……摩擦整根鶏巴，呼唔、哈堯、鶺呼……」"
  },
  {
    "name": "雪希",
    "message": "「哈堯、堯鰡、鶺、哈堯堯……已経要射了槇，可以哦，就這樣射出来……把積攅的精液，全部射到我的子宮里……鰡、鶺呼唔唔！」"
  },
  {
    "name": "雪希",
    "message": "「蕋蕋蕋蕋！要坏掉了，小穴要坏掉了……鶺哈、要去了，小穴要去了堯堯堯堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「堯鰡……！堯唔……！呼堯堯堯……又、又要去了……堯呀、停不下来、去了……鰡哈、又要去了……哈唔唔唔……！鶺唔、堯堯堯……呀堯堯……！」"
  },
  {
    "name": "雪希",
    "message": "「哈堯……哈堯……真是的，哥哥……射太多次了……鶺唔……鶏巴、射了好多……哈堯……哈堯……但是……非常舒服……鶺、哈呼唔鶺……」"
  },
  {
    "name": "雪希",
    "message": "「堯哈堯！呀堯！鰡哈堯堯！鶏巴、鶏巴在乱動……堯呀、小穴、被頂来頂去、要去了、要去了……鶺哈堯堯、小穴要飛起来了堯堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「堯鰡……！鰡哈……！堯唔唔……！不行……小穴在顫抖……停不下来、去了……蕋唔唔……！」"
  },
  {
    "name": "雪希",
    "message": "「哈堯……哈堯……堯……哥、哥哥的……哥哥的、太舒服了……哈呼、堯呼唔……之后……我会用小穴尽情搾干凜的……鶺鰡、哈堯……」"
  },
  {
    "name": "雪希",
    "message": "「堯、堯、堯堯、那里、那里很敏感、鰡、要去了、堯堯堯、要去了堯堯堯！」"
  },
  {
    "name": "雪希",
    "message": "「呀……！堯堯堯……鰡哈堯堯堯……！又要去了……小穴、麻酥酥的……蕋唔唔唔……！」"
  },
  {
    "name": "雪希",
    "message": "「哈堯……哈堯……堯……哥、哥哥的……哥哥的、太舒服了……哈呼、堯呼唔……之后……我会用小穴尽情搾干凜的……鶺鰡、哈堯……」"
  },
  {
    "name": "華奈",
    "message": "「鶺堯、対、好鼇害……哥哥……！」"
  },
  {
    "name": "華奈",
    "message": "「呼堯堯♪里面♪在里面摩擦……♪」"
  },
  {
    "name": "華奈",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "華奈",
    "message": "「哈堯……」（雖然没有速度５的時候那麼急促，但比速度３的時候要激烈）"
  },
  {
    "name": "華奈",
    "message": "「鯔……？哥哥……？」（不是強烈的疑問句。很軽微，很小声）"
  },
  {
    "name": "華奈",
    "message": "「〔不鉤満足〕？……怎麼了？」"
  },
  {
    "name": "華奈",
    "message": "「……真是的……哥哥？凜不会覚得已経結束了槇？」（相当低齣的病嬌）"
  },
  {
    "name": "華奈",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "華奈",
    "message": "「哈堯……」（呼吸没有速度5的時候那麼急促，但是比速度3的時候，有更強烈的余韵）"
  },
  {
    "name": "華奈",
    "message": "「鯔……？哥哥……？」（不是強烈的疑問句。很軽微。很小声）"
  },
  {
    "name": "華奈",
    "message": "「〔不鉤満足〕？……怎麼了？」"
  },
  {
    "name": "華奈",
    "message": "「……真是的……哥哥？凜不会覚得已経結束了槇？」（相当低齣的病嬌）"
  },
  {
    "name": "華奈",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "華奈",
    "message": "「哈堯……」（呼吸没有速度5的時候那麼急促，但是比速度3的時候，有更強烈的余韵）"
  },
  {
    "name": "華奈",
    "message": "「鯔……？哥哥……？」（不是強烈的疑問句。很軽微。很小声）"
  },
  {
    "name": "華奈",
    "message": "「〔不鉤満足〕？……怎麼了？」"
  },
  {
    "name": "華奈",
    "message": "「……真是的……哥哥？凜不会覚得已経結束了槇？」（相当低齣的病嬌）"
  },
  {
    "name": "華奈",
    "message": "「哥哥也愛着華奈槇……？\r\n　呵呵……那就……」"
  },
  {
    "name": "華奈",
    "message": "「凜可以更～多地使用華奈的身体\r\n　讓自己更舒服哦？\r\n　随心所欲地動起来槇……？」"
  },
  {
    "name": "華奈",
    "message": "「哈堯哈堯……！哥哥対華奈的愛\r\n　已経充分伝達過来了……！哥哥，最喜歓凜了！\r\n　最喜歓最喜歓！」"
  },
  {
    "message": "我回応着華奈的声音，从后面激烈地抽插着。"
  },
  {
    "name": "華奈",
    "message": "「哈堯哈堯……！哥哥対華奈的愛\r\n　已経充分伝達過来了……！哥哥，最喜歓凜了！\r\n　最喜歓最喜歓！」"
  },
  {
    "message": "我回応着華奈的声音，从后面激烈地抽插着。"
  },
  {
    "name": "華奈",
    "message": "「堯堯、堯堯鶺！就是那里！鶏巴頂到最里面了！去了去了，華奈的新娘小穴要去了……！」"
  },
  {
    "name": "華奈",
    "message": "「呀堯堯堯！去了！去了！凜的鶏巴，讓華奈去了堯堯堯堯堯堯堯堯！！（華奈高潮了）」"
  },
  {
    "name": "華奈",
    "message": "「〔間歇性的，断断続続的痙攣〕堯……！堯唔堯……！呀唔……！堯堯……被凜的鶏巴……弄高潮了……」"
  },
  {
    "name": "華奈",
    "message": "「哈堯……哈堯……華奈的里面，很舒服槇……？哥哥的鶏巴，好鼇害……」"
  },
  {
    "name": "華奈",
    "message": "「堯、堯哈堯堯！去了！被鶏巴撹弄着，華奈的小穴，去了……！堯哈堯！」"
  },
  {
    "name": "華奈",
    "message": "「去了、去了去了！要去了，被凜的鶏巴……堯堯堯堯、去了堯堯堯堯堯堯！！（華奈高潮了）」"
  },
  {
    "name": "華奈",
    "message": "「〔間歇性的，断断続続的痙攣〕蕋……！唔……！堯唔……！堯堯……華奈的小穴，一跳一跳的……哈堯……鶏巴，好鼇害……」"
  },
  {
    "name": "華奈",
    "message": "「哈堯……堯哈堯……哥哥，好鼇害……♪好舒服……♪可是，還想被哥哥的鶏巴弄到高潮遙……？」"
  },
  {
    "name": "華奈",
    "message": "「堯堯、不行、要去了！那里太舒服了，要去了，親愛的……！！（華奈高潮了）」"
  },
  {
    "name": "華奈",
    "message": "「堯堯、去了堯堯堯！華奈的小穴，新娘小穴，去了……去了去了……！堯……堯堯……堯堯……！」"
  },
  {
    "name": "華奈",
    "message": "「〔吐息〕呼堯……哈堯……哈堯……潮吹了好多好多……高潮了好多好多……♪」"
  },
  {
    "name": "華奈",
    "message": "「鶺唔……這樣，還不鉤哦，哥哥……凜欺負華奈欺負得還不鉤……？」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是哥哥做了不該做的事哦？呼呼♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？凜很興奮槇……像這樣被拍打屁股，凜這个被虐狂応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射哦？要是凜擅自射精的話，我会更加欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，凜的肉棒又跳了一下～♪像這樣紐動屁股，凜的肉棒就会很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来槇来槇，射出来……！被新婚小穴套弄，射出来槇……堯，好鼇害，肉棒一跳一跳的，我知道凜馬上要射了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（射精后）呼堯堯堯堯堯鶺鶺鶺鶺鶺鶺鶺鶺！呼堯堯堯堯！哥哥，凜射了好多呀♪被華奈套弄着肉棒，爽到射了這麼多♪要再～多射一点哦……♪」"
  },
  {
    "message": "停止2"
  },
  {
    "name": "華奈",
    "message": "「〔病態的感覚〕真是的……為什麼……？明明説了要激烈地頂……明明拜托了……」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是哥哥做了不該做的事哦？呼呼♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？凜很興奮槇……像這樣被拍打屁股，凜這个被虐狂応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射哦？要是凜擅自射精的話，我会更加欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，凜的肉棒又跳了一下～♪像這樣紐動屁股，凜的肉棒就会很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来槇来槇，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，肉棒一跳一跳的，我知道凜馬上就要射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后。吐气）鶺呼……尽情射出来了槇♪被華奈這樣玩弄，凜很開心槇♪再射～多一点槇……♪」"
  },
  {
    "name": "華奈",
    "message": "「（不満）……凜就是喜歓這樣吊着我，拿我尋開心……？是這樣槇，我猜対了槇？」（病態的感覚）"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥要做不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「〔紐動臀部的動作〕鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？很興奮槇……像這樣被屁股拍打，被虐狂的凜応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「（紐動臀部的動作）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？很興奮槇……像這樣被屁股拍打，被虐狂的凜応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，小鶏鶏又跳了一下～♪像這樣被紐動屁股，小鶏鶏很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，小鶏鶏一跳一跳的，我知道凜快射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后）呼……鶺呼……尽情射出来槇♪被華奈這樣玩弄，凜很開心槇♪再射～多一点槇……♪」"
  },
  {
    "message": "停止2"
  },
  {
    "name": "華奈",
    "message": "「〔更加不満〕鷽，是龜，哥哥要是這麼想的話，我……就再也不原諒凜了，做好心理准備槇？」（病態的感覚）"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥要做不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「〔紐動臀部的動作〕鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？很興奮槇……像這樣被屁股拍打，被虐狂的凜応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「〔紐動臀部的動作〕鶺！我知道……凜的小鶏鶏在華奈的新婚小穴里一跳一跳的……♪還不能射精哦？擅自射精的話，我会更加欺負凜哦♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈的下流話，小鶏鶏又跳了一下～♪像這樣紐動屁股，小鶏鶏就会很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，小鶏鶏一跳一跳的，我知道凜馬上就要射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「〔讓主角射精后。吐气，鶺呼……尽情射出来了槇♪被華奈玩弄，凜很開心槇♪再～多射一点出来槇……♪」"
  },
  {
    "name": "華奈",
    "message": "「鶺鶺、為什麼……為什麼哥哥要這樣吊我胃口？説堯，為什麼……」（有点病態的感覚）"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？凜很興奮槇……像這樣被拍打屁股，凜這个被虐狂応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？凜很興奮槇……像這樣被拍打屁股，凜這个被虐狂応該很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈的下流話，小鶏鶏又跳了一下～♪像這樣紐動屁股，小鶏鶏就会很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，小鶏鶏一跳一跳的，我知道凜馬上就要射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「〔讓主角射精后。吐气，鶺呼……尽情射出来了槇♪被華奈玩弄，凜很開心槇♪再～多射一点出来槇……♪」"
  },
  {
    "name": "華奈",
    "message": "「堯鶺……為什麼？停下来了？凜這麼做……是故意的槇，哥哥？」（病態的感覚）"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部的動作）鶺、鶺、鶺鶺！来堯，被華奈的新婚小穴套弄的感覚如何？很興奮槇……像這樣被拍打屁股，被虐狂的凜很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部的動作）我知道……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射哦？擅自射出来的話，我会更欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣紐動屁股，肉棒很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来堯来堯，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，肉棒一跳一跳的，我知道凜馬上要射了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后。呼……尽情射出来槇♪被華奈玩弄，凜很開心槇♪再射出好多好多槇……♪）♪」"
  },
  {
    "name": "華奈",
    "message": "「鶺唔……明明想用哥哥的肉棒弄到高潮的……華奈已経忍不住了……」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？是不是很興奮堯……像這樣被拍打屁股，凜這个被虐狂是不是很有感覚堯♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射精哦？要是凜擅自射精的話，我会更欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣紐動屁股，肉棒是不是很開心堯♪」"
  },
  {
    "name": "華奈",
    "message": "「来槇来槇，射出来……！被新婚小穴套弄，射出来槇……堯，好鼇害，肉棒一跳一跳的，我知道凜馬上要射了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后。呼……尽情射出来槇♪被華奈玩弄，凜很開心槇♪再射出好多好多槇……♪）♪」"
  },
  {
    "name": "華奈",
    "message": "「哥哥不主動動的話，只能由華奈主動進攻了哦？哥哥就是希望這樣対槇？」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？是不是很興奮堯……像這樣被拍打屁股，凜這个被虐狂是不是很有感覚堯♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射精哦？要是凜擅自射精的話，我会更欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣紐動屁股，肉棒是不是很開心堯♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，肉棒一跳一跳的，我知道凜馬上就要射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后。呼气）鶺呼……射出来好多堯♪被華奈欺負，凜很開心槇♪再射～多一点槇……♪」"
  },
  {
    "name": "華奈",
    "message": "「（有点想哭）堯鶺，凜已経注意到，華奈想要凜用小鶏鶏在里面撹動了槇？哥哥，為什麼……？（病態的感覚）如果哥哥想要的話，華奈也……」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「〔揺晃屁股的動作〕鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？很興奮槇……像這樣被拍打屁股，被虐狂的凜很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「〔揺晃屁股的動作〕鶺……我皷……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射哦？要是擅自射出来的話，我会更加欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣被拍打屁股，肉棒很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来槇来槇，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，肉棒一跳一跳的，我知道凜馬上要射了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「〔讓主角射精后。呼……尽情射出来槇♪被華奈玩弄，凜很開心槇♪再射出～多一点槇……♪』♪」"
  },
  {
    "name": "華奈",
    "message": "「〔被激烈地挑逗着〕哥哥？華奈的小穴，不爽龜？在挑逗我龜……？被這樣挑逗的話，華奈……（有点病態的感覚）」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？是不是很興奮堯……像這樣被拍打屁股，凜這个被虐狂是不是很有感覚堯♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射精哦？要是凜擅自射精的話，我会更欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣紐動屁股，肉棒是不是很開心堯♪」"
  },
  {
    "name": "華奈",
    "message": "「来槇来槇，射出来……！被新婚小穴套弄，射出来槇……堯，好鼇害，肉棒一跳一跳的，我知道凜馬上要射了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「〔讓主角射精后。呼……尽情射出来槇♪被華奈玩弄，凜很開心槇♪再射出～多一点槇……♪』♪」"
  },
  {
    "name": "華奈",
    "message": "「鶺……不要，別吊人胃口……被這樣玩弄，華奈已経……（感覚越来越病嬌了）」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺、鶺、鶺鶺！怎麼樣，被華奈的新婚小穴套弄的感覚如何？是不是很興奮堯……像這樣被拍打屁股，凜這个被虐狂是不是很有感覚堯♪」"
  },
  {
    "name": "華奈",
    "message": "「（晃動屁股）鶺！我感覚得到……凜的肉棒在華奈的新婚小穴里一跳一跳的……♪還不能射精哦？要是凜擅自射精的話，我会更欺負凜的♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，肉棒又跳了一下～♪像這樣紐動屁股，肉棒是不是很開心堯♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新婚小穴套弄，射出来槇……堯、好鼇害，肉棒一跳一跳的，我知道凜馬上就要射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「（讓主角射精后。呼气）鶺呼……射出来好多堯♪被華奈欺負，凜很開心槇♪再～多射一点哦……♪」"
  },
  {
    "name": "華奈",
    "message": "「堯堯鶺！？為什麼，停下来了……？哥哥不来的話，華奈就……来調教凜槇♪（越来越病嬌了，来調教凜槇♪的語气很開朗）」"
  },
  {
    "name": "華奈",
    "message": "「都是哥哥的錯……都是因為哥哥做了不該做的事哦？呵呵♪」"
  },
  {
    "name": "華奈",
    "message": "「〔擺動臀部的動作〕鶺、鶺、鶺鶺！怎麼樣，被華奈的新娘小穴套弄着爽不爽？很興奮槇……像這樣被拍打屁股，被虐狂的凜很有感覚槇♪」"
  },
  {
    "name": "華奈",
    "message": "「〔擺動臀部的動作〕鶺！我知道……凜的鶏巴在華奈的新娘小穴里一跳一跳的……♪還不可以射哦？要是凜擅自射精的話，我会欺負凜更久的哦♪」"
  },
  {
    "name": "華奈",
    "message": "「堯哈♪听到華奈下流的話，鶏巴又跳了一下～♪像這樣紐動屁股，鶏巴很開心槇♪」"
  },
  {
    "name": "華奈",
    "message": "「来嘛来嘛，射出来……！被新娘小穴套弄着，射出来……堯、好鼇害，鶏巴一跳一跳的，我知道凜快射精了……蕋、蕋唔唔唔唔鶺！（軽微高潮）」"
  },
  {
    "name": "華奈",
    "message": "「〔讓主角射精后。吐息〕鶺呼……射了好多好多哦♪被華奈欺負着，很開心槇♪再～射出来更多槇……♪」"
  },
  {
    "name": "華奈",
    "message": "「討厭……為什麼要吊人胃口？欺負人龜？華奈可没允許凜這麼做哦？対槇？」（病態的感覚）"
  },
  {
    "name": "華奈",
    "message": "「（擺動臀部的動作）哥哥要是這麼想，那只能由我主動進攻了……？鶺、鶺鶺！看堯，肉棒一跳一跳的，好像在説想要射精一樣……呵呵，還不能放過凜♪」"
  },
  {
    "name": "華奈",
    "message": "「看堯，這次要讓新婚小穴紐動起来咯？用小穴套弄讓凜有感覚……！哥哥、哥哥……！」"
  },
  {
    "name": "華奈",
    "message": "「堯、堯堯堯……！好棒……肉棒摩擦着，那里好舒服！好爽！堯、哈堯堯堯堯！」"
  },
  {
    "name": "華奈",
    "message": "「呀堯堯！老公，不行！太激烈了，要去了、華奈的小穴要去了！蕋蕋蕋蕋！去了去了、小穴要去了嗚嗚嗚嗚嗚嗚嗚嗚！」"
  },
  {
    "name": "華奈",
    "message": "「（間歇性的痙攣）堯、堯鰡……！呼堯堯……！小穴……顫抖着……新婚小穴……去了……要去鼕……蕋唔唔唔！」"
  },
  {
    "name": "華奈",
    "message": "「堯堯……哈堯……老公凜真是的……這麼激烈……我的新婚小穴有那麼舒服龜？呵呵……被从后面抽插，去了好多次……♪（很開心的樣子）」"
  },
  {
    "name": "華奈",
    "message": "「堯蕋蕋蕋！要被肉棒去了！小穴被撹動着，要去了鼕堯堯堯……不行了鼕鼕鼕鼕鼕鼕鼕鼕鼕！！（到達絶頂的華奈）」"
  },
  {
    "name": "華奈",
    "message": "「（間歇性的痙攣）哈蕋……！蕋唔唔……！華奈的小穴……要去、了……堯、哈堯……抖个不停、停不下来……哈唔堯……蕋唔唔……！老公堯堯堯……！」"
  },
  {
    "name": "華奈",
    "message": "「（恍惚）堯堯……鶺……堯哈堯……真是的，居然讓華奈這麼舒服……凜真是的……呵呵呵（一邊喘息着一邊開心地笑）」"
  },
  {
    "name": "華奈",
    "message": "「堯堯鶺、那里好棒、要去了堯堯堯！肉棒頂着……去了去了、要去了堯堯堯堯堯堯堯堯！！（到達絶頂的華奈）」"
  },
  {
    "name": "華奈",
    "message": "「（間歇性的痙攣）哈蕋……！蕋唔唔……！華奈的小穴……要去、了……堯、哈堯……抖个不停、停不下来……哈唔堯……蕋唔唔……！老公堯堯堯……！」"
  },
  {
    "name": "華奈",
    "message": "「（恍惚）堯堯……哈堯……好、好鼇害……肉棒頂着……華奈的新娘小穴……去了……好開心……呼堯……堯哈……♪（吐息）」"
  },
  {
    "name": "ありす",
    "message": "「鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「堯、堯、堯堯、肉棒好舒服、再激烈一点……」"
  },
  {
    "name": "ありす",
    "message": "「（好着急……太慢了……変態哥哥応該可以更激烈一点槇……」"
  },
  {
    "name": "ありす",
    "message": "「堯堯、好舒服、好激烈、要去了……！」"
  },
  {
    "name": "ありす",
    "message": "「堯、堯、堯堯、堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「那里、好舒服、那里好舒服……！」"
  },
  {
    "name": "ありす",
    "message": "「那里……再来……」"
  },
  {
    "name": "ありす",
    "message": "「堯鶺、哈堯堯……用肉棒多摩擦一点……」"
  },
  {
    "name": "ありす",
    "message": "「堯、堯、堯、堯、堯堯堯、好深、好深……」"
  },
  {
    "name": "ありす",
    "message": "「堯……堯呼……堯哈堯……肉棒、好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「蕋蕋蕋！堯蕋蕋蕋！哈蕋蕋蕋蕋！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺……感覚……有点奇怪……」"
  },
  {
    "name": "ありす",
    "message": "「呀堯堯堯，那里，不行，那里，絶対会高潮的……！」"
  },
  {
    "name": "ありす",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……」（雖然没有速度５的時候那麼喘，但比速度３的時候更激烈）"
  },
  {
    "name": "ありす",
    "message": "「已経到極限了龜？真是没用……」（不是強烈的疑問句。語气很軽，很小）"
  },
  {
    "name": "ありす",
    "message": "「〔不鉤満足〕？什麼？已経結束了龜？」"
  },
  {
    "name": "ありす",
    "message": "「凜該不会想説這樣就結束了槇」（呼吸没有紊乱。我想要圧抑住呼吸，讓它們几乎不紊乱，以此和速度二的時候做出区別）"
  },
  {
    "name": "ありす",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……」（呼吸没有速度五的時候那麼急促，但比速度三的時候更激烈）"
  },
  {
    "name": "ありす",
    "message": "「已経到極限了龜？真是没用……」（不是強烈的疑問句。語气很軽，很小声）"
  },
  {
    "name": "ありす",
    "message": "「〔不鉤満足〕？什麼？已経結束了龜？」"
  },
  {
    "name": "ありす",
    "message": "「凜該不会想説這樣就結束了槇」（呼吸没有紊乱。我想要圧抑住呼吸，讓它們几乎不紊乱，以此和速度二的時候做出区別）"
  },
  {
    "name": "ありす",
    "message": "「〔呼吸急促，有快感的余韵〕哈堯……哈堯……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……」（呼吸没有速度五的時候那麼急促，但比速度三的時候更激烈）"
  },
  {
    "name": "ありす",
    "message": "「已経到極限了龜？真是没用……」（不是強烈的疑問句。語气很軽，很小声）"
  },
  {
    "name": "ありす",
    "message": "「〔不鉤満足〕？什麼？已経結束了龜？」"
  },
  {
    "name": "ありす",
    "message": "「凜該不会想説這樣就結束了槇」（呼吸没有紊乱。我想要圧抑住呼吸，讓它們几乎不紊乱，以此和速度二的時候做出区別）"
  },
  {
    "name": "ありす",
    "message": "「呵呵，一讓凜摸胸部，鶏鶏就\r\n　膨脹起来了……哥哥這个変態……呼，呼……」"
  },
  {
    "name": "ありす",
    "message": "「哥哥的鶏鶏也変得很有干勁了。\r\n　接下来可以由哥哥来動哦……不過，要是凜擅自射精的話\r\n　就要懲罰凜哦♪」"
  },
  {
    "name": "ありす",
    "message": "「哈堯，哈堯……哥哥，太舒服了……\r\n哈堯，哈呼……」"
  },
  {
    "message": "不断重復急促呼吸的有栖的陰道内不断痙攣。\r\n断断続続地夾緊陰茎。"
  },
  {
    "name": "ありす",
    "message": "「鶺，居然還這麼硬，真是，変態的鶏鶏……\r\n　呼，鶺……我、我就特別再做一次……」"
  },
  {
    "name": "ありす",
    "message": "「呼，呼……哥哥，太舒服了……\r\n　呼，呼……」"
  },
  {
    "name": "ありす",
    "message": "「堯堯，好激烈，鶏鶏好激烈，哥哥，這麼激烈的話，我会高潮的……！」"
  },
  {
    "name": "ありす",
    "message": "「蕋，蕋蕋，要去了……要被鶏鶏弄高潮了，要被鶏鶏弄高潮了！！（有栖達到絶頂）」"
  },
  {
    "name": "ありす",
    "message": "「〔間歇性地，間隔性地痙攣着達到絶頂〕堯……堯蕋……哈嗚……！去……了……堯堯……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……我明明是主人……哈呼，哈堯，腰却在顫抖……」"
  },
  {
    "name": "ありす",
    "message": "「〔焦躁地〕堯鶺，這是回礼……？再用力点用鶏鶏頂小穴堯……」"
  },
  {
    "name": "ありす",
    "message": "「〔焦躁地激烈着〕真是的，好好動堯！用小穴讓我高潮堯！」"
  },
  {
    "name": "ありす",
    "message": "「堯，堯，堯，堯，那里，那里好棒……♪」"
  },
  {
    "name": "ありす",
    "message": "「堯哈堯堯，好鼇害！被鶏鶏撹弄着，堯蕋蕋蕋蕋，不行，不行……要去了……！」"
  },
  {
    "name": "ありす",
    "message": "「蕋堯堯，堯堯堯，好激烈，再激烈点，呀蕋蕋蕋！鶏鶏好舒服，小穴要溶化了，堯蕋蕋蕋，去了，去了堯堯堯堯堯堯！！（有栖達到絶頂）」"
  },
  {
    "name": "ありす",
    "message": "「〔間歇性地，間隔性地痙攣着達到絶頂〕堯哈堯……！堯嗚……！堯哈堯……！小穴……麻酥酥的……堯堯堯……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……好多次……明明是寵物，鶏鶏却這麼鼇害……」"
  },
  {
    "name": "ありす",
    "message": "「〔甜美地懇求〕堯鶺……不能……慢慢来……再激烈点……」"
  },
  {
    "name": "ありす",
    "message": "「〔激烈地焦躁着，明明是寵物！為什麼停下来了！好好讓主人高潮堯！』」"
  },
  {
    "name": "ありす",
    "message": "「堯堯，哥、哥哥，那里不行，去了，要去了！堯蕋，堯哈堯，要、要去了……！（有栖達到絶頂）」"
  },
  {
    "name": "ありす",
    "message": "「呀堯堯！嗚……！堯堯！堯哈堯堯……要出来了……要出来了……堯哈堯……我明明是主人……嗚，哈堯堯堯……」"
  },
  {
    "name": "ありす",
    "message": "「〔喘息。害羞地〕哈堯……哈堯……笨蛋哥哥……都説了不行了……」"
  },
  {
    "name": "ありす",
    "message": "「〔激烈地焦躁着，強烈地懇求〕居然讓主人這麼着急，凜胆子不小嘛……！」"
  },
  {
    "name": "ありす",
    "message": "「〔好着急……不是説了喜歓激烈的龜！用鶏鶏好好頂我堯……鶺……要是想讓我着急的話，就懲罰凜！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔、已経到極限了，我還要継続調教凜！讓凜尽情地錚扎，髪誓対我忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，棒極了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看，鶺唔，我還要継続紐腰……鰡呼，堯堯鶺，凜的肉棒，在我的里面一跳一跳的……鰡哈，已経想射了槇？鶺鰡，哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次像這樣，紐腰……鰡哈，套弄凜的肉棒……鰡，鶺呼唔，呼堯……肉棒，好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡，哈堯！哈堯！已経可以射了，鶺鰡，就這樣，在里面射出来……不，只能用小穴讓凜射！堯鰡，堯鶇，我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（急不可耐地）堯鶺、為什麼要停下来堯！凜有自己是寵物的自覚龜！？我不会再手下留情了！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔、已経到極限了，我還要継続調教凜！讓凜尽情地錚扎，髪誓対我忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，棒極了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来槇来槇，鶺鰡、我継続動腰……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次像這樣，紐腰……鰡哈、套弄凜的肉棒……鰡、鶺呼唔、呼堯……肉棒、好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！可以射了，鶺鰡、就這樣，在里面射出来……不，只能用小穴讓凜射！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（小色鬼……凜太没有当寵物的自覚了！看来有必要懲罰凜一下！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺嗚、已経到極限了，之后再調教凜！讓凜尽情錚扎，髪誓效忠于我……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺嗚嗚……凜看，很舒服槇，我的小穴又緊又熱，很棒槇……鶺呼，想射了槇？想在里面射出凜臭驛驛的精液槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看凜看，鶺嗚，我還会継続動腰的……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺嗚、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要這樣，紐腰……鰡哈、幇凜套弄肉棒……鰡、鶺呼、呼堯……肉棒，好硬……鶺嗚……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！凜可以射了，鶺鰡，就這樣射在里面……不対，只能用小穴讓凜射！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（小色鬼……我不是叫凜激烈一点龜！主人説的話要听清楚堯！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔、已経到極限了，我之后再調教凜！我会讓凜欲仙欲死，髪誓永遠效忠于我……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺嗚嗚……凜看，很舒服槇，我的小穴又緊又熱，很棒槇……鶺呼，想射了槇？想在里面射出凜臭驛驛的精液槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看凜看，鶺嗚，我還会継続動腰的……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺嗚、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要這樣，紐腰……鰡哈、幇凜套弄肉棒……鰡、鶺呼、呼堯……肉棒，好硬……鶺嗚……」"
  },
  {
    "name": "ありす",
    "message": "「鶺嗚、哈堯！哈堯！可以射了，鶺嗚、就這樣，在里面射出来……不，只能用小穴讓凜高潮！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（好急，鶺鶺，我説過要再激烈一点槇！鶺唔……鶺堯，明明是个寵物還這麼囂張，我不会再忍耐了……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔、已経到極限了，我会再調教凜一次！我会讓凜舒服得死去活来，讓凜髪誓永遠效忠于我……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，太棒了槇……鶺呼，想做愛了槇？想在里面射出凜那臭气熏天的精液槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看凜看，鶺鰡、我還会継続紐腰的……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射精了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要這樣，紐動腰部……鰡哈、幇凜套弄肉棒……鰡、鶺呼唔、呼堯……肉棒、好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！凜可以射精了，鶺鰡，就這樣，在里面射出来……不，我只讓凜用小穴射出来！堯鰡、堯蕋、我也、已経、要去了……哈堯、堯蕋、鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然很舒服……」"
  },
  {
    "name": "ありす",
    "message": "「〔急不可耐〕凜這个笨蛋哥哥！太囂張了！為什麼不継続動堯！我不是叫凜継続動龜！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔、已経到極限了，之后再調教凜！讓凜尽情地錚扎，髪誓対我忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，太棒了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来堯来堯，鶺鰡，我継続幇凜動腰……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次我這樣紐腰……哈堯，幇凜套弄……鶺、鶺唔、呼堯……鶏鶏好硬……鶺……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！凜可以射精了，鶺鰡，就這樣，在里面射出来……不，我只讓凜用小穴射出来！堯鰡、堯蕋、我也、已経、要去了……哈堯、堯蕋、鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然很舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（雖然有感覚，但還想再舒服一点……鶺鰡……哈堯……要插的話，就插得激烈一点嘛……」"
  },
  {
    "name": "ありす",
    "message": "「（焦急地索求）堯鶺，看来需要懲罰一下凜這个囂張的寵物……鰡哈，我想要凜插得激烈一点！不插的話，就决定要懲罰了……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔，我受不了了，我還要継続調教凜！我要讓凜欲仙欲死，髪誓対我忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，太棒了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来堯来堯，鶺鰡，我継続幇凜動腰……鰡呼、堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要這樣，把腰弯起来……鰡哈、幇凜套弄肉棒……鰡、鶺呼、呼堯……肉棒，好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！可以射了，鶺鰡，就這樣，在里面射出来……不，只能用小穴讓凜射出来！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去、去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「〔急不可耐地懇求〕凜是我的寵物，凜没有這个自覚槇……那我就再調教凜一次……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔，已経到極限了，我会継続調教凜的！我会讓凜尽情地錚扎，髪誓対我忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……凜看，很舒服槇，我的小穴又緊又熱，很棒槇……鶺呼，已経想做了？想在里面射出凜臭驛驛的精液槇……鶺呼，鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看凜看，鶺唔，我還会継続動腰的……呼堯，堯堯鶺，凜的肉棒，在我的里面一跳一跳的……哈堯，已経快要射精了槇？鶺唔，哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要像這樣，把腰弯起来……哈堯，然后套弄肉棒……呼，鶺唔，呼堯……肉棒，好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺唔，哈堯！哈堯！凜可以射精了，鶺唔，就這樣，在里面射出来槇……不，我只讓凜用小穴射出来！堯唔，堯呀，我也，已経，要去了……哈堯，堯呀，鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……我、我高潮了……堯呼，哥哥的肉棒果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「〔急不可耐地懇求〕真是的，我不是説了好好紐腰龜！鰡呼，為什麼要慢慢来堯……不听主人的話，我就這樣対付凜……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔，我已経受不了了，下次再好好調教凜！讓凜尽情地享受快感，髪誓永遠效忠于我……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺嗚嗚……凜看，很舒服槇，我的小穴又緊又熱，很棒槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「凜看，鶺唔，我還会継続動腰的……呼堯，堯堯鶺，凜的肉棒在我的里面一跳一跳的……哈堯，已経快要射精了槇？鶺唔，哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次要像這樣，把腰弯起来……哈堯，然后套弄肉棒……呼，鶺唔，呼堯……肉棒，好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺唔，哈堯！哈堯！凜可以射精了，鶺唔，就這樣，在里面射出来槇……不，我只讓凜用小穴射出来！堯唔，堯呀，我也，已経，要去了……哈堯，堯呀，鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去、去了……堯呼，哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（急不可耐）鰡呼，凜還有余裕這麼囂張堯……！那我就使勁搾干凜！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺唔，我已経受不了了，下次再好好調教凜！讓凜尽情地享受快感，髪誓永遠效忠于我……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺唔唔……怎麼樣，很舒服槇，我的小穴又緊又熱，很棒槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来槇来槇，鶺鰡，我会継続動腰的……鰡呼、堯堯鶺、凜的小鶏鶏，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「来，這次像這樣，把腰弯起来……鰡哈、幇凜套弄小鶏鶏……鰡、鶺呼唔、呼堯……小鶏鶏，好硬……鶺唔……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！可以射了，鶺鰡，就這樣，在里面射出来……不，只能用小穴射出来！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……我、我去了……堯呼，哥哥的小鶏鶏，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「堯堯！対，就是這樣，小穴好舒服，堯鶇，要去了，要去了……！」"
  },
  {
    "name": "ありす",
    "message": "「（急躁……凜還不明白我是凜的主人槇！那我就徹底調教凜……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺嗚、已経到極限了，我会継続調教凜！讓凜尽情地錚扎，髪誓忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺嗚嗚……凜看，很舒服槇，我的小穴又緊又熱，太棒了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来槇来槇，鶺鰡、我継続幇凜動腰……鰡呼，堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次像這樣，把腰紐起来……鰡哈、幇凜套弄肉棒……鰡、鶺呼、呼堯……肉棒、好硬……鶺嗚……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！凜可以射精了，鶺鰡，就這樣射在里面……不，我只讓凜用小穴射出来！堯鰡、堯蕋、我也、已経、去了……哈堯、堯蕋、鶺哈堯堯……要、要去了堯堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……我、我去了……堯呼，哥哥的小鶏鶏果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「（比速度１更激烈地央求＃討厭！　要是不明白自己的立場，就再讓凜体会快感！」"
  },
  {
    "name": "ありす",
    "message": "「鶺鶺嗚，已経不行了，再調教凜一次！讓凜好好享受，髪誓忠誠……！」"
  },
  {
    "name": "ありす",
    "message": "「鶺、鶺、鶺嗚嗚……凜看，很舒服槇，我的小穴又緊又熱，太棒了槇……鶺呼，想射了槇？想把凜的臭精液射在里面槇……鶺呼、鶺呼呼」"
  },
  {
    "name": "ありす",
    "message": "「来槇来槇，鶺鰡，我継続幇凜動腰……鰡呼，堯堯鶺、凜的肉棒，在我的里面一跳一跳的……鰡哈、已経想射了槇？鶺鰡、哈堯堯鶺」"
  },
  {
    "name": "ありす",
    "message": "「凜看，這次像這樣，把腰紐起来……鰡哈、幇凜套弄肉棒……鰡、鶺呼、呼堯……肉棒、好硬……鶺嗚……」"
  },
  {
    "name": "ありす",
    "message": "「鶺鰡、哈堯！哈堯！可以射了，鶺鰡、就這樣，在里面射出来……不，只能用小穴讓凜射！堯鰡、堯鶇、我也、已経、要去了……哈堯、堯鶇、鶺哈堯堯……要、要去了堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……去了……堯呼、哥哥的肉棒，果然好舒服……」"
  },
  {
    "name": "ありす",
    "message": "「真是的，我生气了！如果凜是認真的，那我就重新調教凜！」"
  },
  {
    "name": "ありす",
    "message": "「哈堯，哈堯，鰡哈，怎麼樣，很舒服槇……鰡哈，鶺呼，哈呼鶺，凜看，我還要継続紐腰……凜就尽情地錚扎，射出精液槇……鰡，呼唔」"
  },
  {
    "name": "ありす",
    "message": "「這次要像這樣，紐腰……摩擦凜的肉棒……鰡哈……哈呼……哈堯鶺……想要我継続做龜？想要我用小穴套弄凜的肉棒槇……？」"
  },
  {
    "name": "ありす",
    "message": "「鶺呼，堯哈，凜那忍耐的表情，太棒了♪鰡哈，鶺鶺，凜看，我要讓凜射了……鶺，鰡哈，鶺鶇，哈堯堯，舒服龜？要去了？来，快去槇，射在我的里面，鶺哈，堯，堯，射出来，射精液，射出来槇堯堯堯！」"
  },
  {
    "name": "ありす",
    "message": "「呀堯堯，呀鰡唔唔！不、不行了，要去了，小穴要坏掉了！堯鰡，呀堯堯堯堯，去了堯堯堯堯堯堯堯！！（愛莉到達了高潮）」"
  },
  {
    "name": "ありす",
    "message": "「〔間歇性的，間隔性地痙攣着的高潮〕鰡堯……！鰡唔……！堯鰡……！又要、去了……堯哈堯……！一、一直高潮……堯鰡……鶺呼唔唔……」"
  },
  {
    "name": "ありす",
    "message": "「哈堯……哈堯……所以，我就説不行了……哈堯……凜太没有当寵物的自覚了……」"
  },
  {
    "name": "ありす",
    "message": "「呀堯堯！堯堯！堯堯堯！不行，要去了，要去了！呀堯堯堯，要、要去了！！（愛莉到達了高潮）」"
  },
  {
    "name": "ありす",
    "message": "「〔間歇性的，間隔性地痙攣着的高潮〕呀……！鰡堯……！堯嗚……！高潮停不下来……堯嗚……呀嗚……！」"
  },
  {
    "name": "ありす",
    "message": "「〔恍惚。慢速〕哈堯……哈堯……這樣，太舒服了……哥、哥哥的肉棒，太舒服了……」"
  },
  {
    "name": "ありす",
    "message": "「呀堯堯，那里不行，那里不行，要去了，太舒服了，去了，要去了！！（愛莉到達了高潮）」"
  },
  {
    "name": "ありす",
    "message": "「〔間歇性的，間隔性地痙攣着的高潮〕呀……！哈呀……！堯呀……！不会槇，小穴，一直在高潮……堯嗚，呀……」"
  },
  {
    "name": "ありす",
    "message": "「〔恍惚，慵懶〕哈堯……哈堯……我明明是主人……却被弄到高潮……嗚……」"
  }
]